# $Revision: 1.8 $, $Date: 2001/11/21 22:19:28 $
Summary:	Midi player for alsa
Summary(pl):	Odtwarzacz midi dla ALSY
Name:		pmidi
Version:	1.4.1
Release:	1
License:	GPL v2
Group:		Applications/Sound
Group(de):	Applikationen/Laut
Group(pl):	Aplikacje/Dwik
Source0:	http://download.sourceforge.net/pmidi/%{name}-%{version}.tar.gz
URL:		http://www.parabola.demon.co.uk/alsa/pmidi.html
BuildRequires:	alsa-lib-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
A straightforward command line program to play midi files through the ALSA 
sequencer. Usage: 'pmidi -p client:port plik.mid'

%description -l pl
Program odtwarzajcy pliki midi poprzez drivery ALSA. Uycie 'pmidi -p
client:port plik.mid' Parametr client:port mona uzyska przez 'pmidi
- -l'. Przykad: 'pmidi -p 65:0 impromptu.mid'

%prep
%setup -q

%build
%{__make} CFLAGS="%{rpmcflags}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_mandir}/man1}

install %{name} $RPM_BUILD_ROOT%{_bindir}
install %{name}.1 $RPM_BUILD_ROOT%{_mandir}/man1/

gzip -9nf README

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/%{name}
%doc *.gz
%{_mandir}/man1/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <pld-list@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: pmidi.spec,v $
Revision 1.8  2001/11/21 22:19:28  blues
- 1.4.1
- changed BR
- fixed description
- cosmetic in files

Revision 1.7  2001/05/02 21:51:26  qboosh
- adapterized and made spec %%debug ready or added using %%rpm*flags macros

Revision 1.6  2000/06/09 07:23:51  kloczek
- added using %%{__make} macro.

Revision 1.5  2000/06/07 04:31:54  kloczek
- spec adapterized.

Revision 1.4  2000/04/01 11:15:35  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.3  2000/03/28 16:55:04  baggins
- translated kloczkish into english

Revision 1.2  1999/11/22 18:30:49  kloczek
- added BuildRequires: alsa-devel,
- cosmetics.

Revision 1.1  1999/11/19 14:40:50  klakier
Finished
